Vulnerability & Exploit Database

Results 01 - 20 of 32 in total
Oracle Linux: (CVE-2018-16863) ELSA-2018-3761: ghostscript security and bug fix update
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Artifex Ghostscript: (CVE-2018-16863) Arbitrary Command Execution
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2018-16863: ghostscript security update
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2018-16863: ghostscript security update
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Huawei EulerOS: CVE-2018-16863: ghostscript security update
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Centos Linux: CVE-2018-16863: Important: ghostscript security and bug fix update (CESA-2018:3761)
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Red Hat: CVE-2018-16863: Important: ghostscript security and bug fix update (RHSA-2018:3761)
Published: December 03, 2018 | Severity: 9
vulnerability
Explore
Artifex Ghostscript: (CVE-2018-16802) Restoration of Privilege Checking Code Execution Vulnerability
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2018-16802: ghostscript security update
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3768-1 (CVE-2018-16802): Ghostscript vulnerabilities
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Oracle Linux: (CVE-2018-16802) ELSA-2018-3834: ghostscript security and bug fix update
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2018-16802: ghostscript security update
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Debian: CVE-2018-16802: ghostscript -- security update
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2018-16802: ghostscript security update
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2018-16802: GPL Ghostscript: Multiple vulnerabilities
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2018-16802: Important: ghostscript security and bug fix update (RHSA-2018:3834)
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Amazon Linux AMI 2: CVE-2018-16802: Security patch for ghostscript (ALAS-2018-1088)
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Centos Linux: CVE-2018-16802: Important: ghostscript security and bug fix update (CESA-2018:3834)
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
SUSE: CVE-2018-16802: SUSE Linux Security Advisory
Published: September 10, 2018 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2018-16802:  ghostscript Incorrect "restoration of privilege" checking when running out of stack during exception handling
Published: September 10, 2018 | Severity: 7
vulnerability
Explore